Affected packages

Packages affected by jasper-libs upgrade from 2.0.22-1.fc34 to 2.0.24-1.fc34 (in Fedora 34)
Package Current state Build Distance Build time
OpenImageIO build 2 a month ago
syncevolution build 3 26 days ago
krita build 3 a month ago
gr-fcdproplus build 4 21 days ago
gr-iqbal build 4 21 days ago
gr-air-modes build 4 21 days ago
startdde build 4 25 days ago
golang-deepin-go-lib build 4 26 days ago
libyui build 4 26 days ago
dx build 4 26 days ago
luxcorerender build 4 26 days ago
blender build 4 26 days ago
ibus build 4 26 days ago
gcl build 4 26 days ago
deepin-api build 4 26 days ago
sympy build 4 30 days ago
freecad build 4 a month ago
prusa-slicer build 4 a month ago
gr-hpsdr build None 21 days ago
gr-rds build None 21 days ago
jmc build None 24 days ago
rubygem-activestorage build None 24 days ago
cpptest build None 25 days ago
lasi build None 25 days ago
coin-or-OS build None 25 days ago
coin-or-Couenne build None 25 days ago
vrq build None 26 days ago
wxmacmolplt build None 26 days ago
commoncpp2 build None 26 days ago
opendbx build None 26 days ago
bout++ build None 30 days ago
libftdi build None 30 days ago
inkscape build None a month ago

Disclaimer

This page shows packages in Fedora 34 which buildability was possibly affected by jasper-libs upgrade from 2.0.22-1.fc34 to 2.0.24-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.